html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
table { border-collapse: collapse; border-spacing: 0; }

h1, h2, h3, h4, h5, h6, p, blockquote, address{
font-weight: normal; font-variant:normal; text-align:left; margin:0px; padding:0px; }
h1{ font-size: 30px !important; /* 69 ÷ 16 */ padding-bottom:4px; line-height:1.3em;}
h2{ font-size:30px; text-align:center; font-weight:normal; padding-bottom:4px;}
h3{ font-size:26px; padding-bottom:3px;}
h4{ font-size:18px; padding-bottom:3px; line-height:1.4em; }
h5{ font-size: 16px; padding: 0px 50px 0px 50px; text-align:center; line-height:1.6em;}
h6{ font-size:14px; padding:0px 0px 0px 0px; line-height:1.4em; }
p{ font-size:16px;  line-height:1.4em; text-align:justify;}
address{ font-size:14px; padding-bottom:5px !important;}
blockquote{ font-size:14px; padding-bottom:15px; line-height:1.6em; }
ul{li padding:0px; margin:0px; list-style-type:none;}

ul.blogpoint{font-size: 16px;
line-height: 1.4em;
text-align: justify;
margin-left: 15px;
list-style-type: circle !important;}

a, a:hover{text-decoration:none;}
.clear { clear:both; }
img, a img	{ border: none;}
.form {	width:100%; height:auto; margin:0px; padding:0px; }
*	{ padding:0; margin:0; }
img { max-width: 100%; }

body{ font-family:"Segoe UI", Arial, Helvetica, sans-serif; margin-top:20px !important; margin-bottom:10px !important;}
#wrapper {
	width:100%; margin:0px auto;}#nav-container
@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI-Bold.eot');
	src: url('../fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-Bold.woff') format('woff'),
		url('../fonts/SegoeUI-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal; }
@font-face {
	font-family: 'Segoe UI';
	src: url('../fonts/SegoeUI.eot');
	src: url('../fonts/SegoeUI.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI.woff') format('woff'),
		url('../fonts/SegoeUI.ttf') format('truetype');
	font-weight: normal;
	font-style: normal; }


/*Colored Fonts*/
.grey{color:#d8d8d8!important;}
.blue{color:#5b9bd5!important;}
.darkblue{color:#0000ff!important;}
.orange{color:#ed7d31!important;}
.greenlemon{color:#70ad47!important;}
.greenparrot{color:#00ff00!important;}
.yellow{color:#ffff00!important;}
.darkgreen{color:#00b050!important;}
.skyblue{color:#00b0f0!important;}
.purple{color:#7030a0!important;}
.pink{color:#e31d8e!important;}
.red{color:#ff0000!important;}


/*Colored Fonts Close*/

hr{margin-top:10px !important; margin-bottom:20px !important;}

/*Header*/
.navbar-inverse { background-color:#fff !important; color:#000000; border-color:#fff !important;}
.navbar-nav>li>a { }
.navbar-nav>li>a:hover { color:#0000fe !important;}
.navbar-nav>li>.active { color:#0000fe !important; font-weight:bold;}
.navbar { margin-bottom:0px !important	;}

#header-top { height:auto; margin:0px; display:block;}
#logo { height:auto; margin:0px; float:left;}
#nav-container { width:auto; height:auto; margin-top:35px; float:right; display:block;}
#search { height:auto; margin:45px 10px 0px 10px; float:right;}
#blue-search { height:auto; margin:45px 10px 0px 10px; float:right;}
#navigation { height:auto; margin:0px; display:inline-block;}
.navbar-nav>li>a { padding-top:20px !important; padding-bottom: 15px; font-size:16px;font-weight:bold; }
.circle-3 { width:40px; height:40px; padding:7px 8px; background-color: #0000fe; border: #0000fe 1px solid; border-radius:200px; }
.circle-4 { width:40px; height:40px; padding:7px 8px; background-color: #00ff00; border: #00ff00 1px solid; border-radius:200px; }
#search a:link { color:#000 !important;}
.circle-3 a:hover { color:#fff !important;}
.fa-search { font-size:20px !important;}

#blkstrategic{ width:100%; margin:0px; background-color:#000; padding:10px 0px; margin:10px 0px 20px 0px;}
#blkstrategic h2{ font-size:24px; color:#fff; text-align:left; margin:5px 0px 0px 0px;}
#blkstrategic h3{ font-size:24px; color:#fff; text-align:right; margin:5px 0px 0px 0px;}
.grn { color:#00f200;}

/*sidebar*/
.categories{ width:100%; height:auto; margin-bottom:15px; padding:0px; background-color:#e7e7e7;}
.cat-heading{ background-color:#000; color:#fff; font-weight:500; font-size:18px; text-align:left; margin:0px; padding:10px 15px;}
.categories .list-group-item { padding:10px 15px; font-size:16px; background-color:#e7e7e7 !important; color:#808080; margin:2px 0px; 
	border-bottom: #FFF 1px solid !important; border:none;}
.categories a:hover { background-color:#e2e2e2 !important; color:#0000fe !important; }
.categories .active { background-color:#e2e2e2 !important; color:#0000fe !important; }
.listed1{ height:auto; margin-bottom:0px;}
.listed{ height:auto; margin-bottom:15px; border: #e2e2e2 1px solid; padding:10px 10px;}
.listed h2{ color:#0000fe; font-size:20px; text-align:center;margin:15px 0;}
.listed p{ margin-bottom:0px !important;}
.listed h4{ font-weight:bold; color:#0000fe;}
.cat-videos h4{ font-weight:bold; color:#0000fe;}
.cat-videos a{ color:#333 !important;}
.cat-videos a:hover{ color:#0000fe !important;}


.listed p{ padding-left:0px; padding-right:0px;}
.listed .btn-default { color: #00f200; font-size: 18px; background-color: #000; border-color: #000; }
.listed .btn { width:100% !important; padding: 6px 12px !important; margin-bottom: 0; font-size: 18px; text-align: center; border-radius:0px; }
.vid-heading{ background-color:#000; color:#fff; font-weight:500; font-size:18px; text-align:left; margin:0px; padding:10px 15px;}
.cat-videos{ height:auto; margin-bottom:15px; margin-top:10px; border: #e2e2e2 1px solid; padding:10px 15px;}
.vid{ display:block; margin:10px 0px;}

/*peacock*/
.listed ul.img-list { list-style-type: none; margin: 0; padding: 0; text-align: center; }
.listed ul.img-list img{ width:100% !important; height:auto;}
.listed ul.img-list li { display: inline-block; height:auto; margin:; position: relative; }

.listed span.text-content span { display: table-cell; text-align: center; vertical-align: middle; font-size:15px; }
.listed ul.img-list li:hover span.text-content { opacity: 1; }
.listed span.text-content { background: rgba(0,0,0,0.5); color: white; cursor: pointer; display: table; left: 0; position: absolute; top: 0; opacity: 0; -webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms; height:208px; }


.gapper{ background-color:#000; height:39px; display:block; margin:20px 0px;}
.jumbotron { padding:0px !important; }

footer a{ color:#808080; margin:0px 0px;}
footer a:hover{ color:#0000fe; text-decoration:none;}
footer .links{ font-size:26px; color:#000; margin:0px 2px;}
footer p{     margin: 0 0 0px;}

.ftfooter { height:auto; background-color:#d9d9d9; padding:15px; color:#808080; margin:0px 15px;}
.noborder { border:none !important;}


/*Contents Area*/
.h1, h1 {  color: #0000fe !important;
margin-left:0 !important;}


/*Form*/
.quoteform { width:100%; /* 368 / 1062 */ height:auto; padding:10px; margin-top:10px; float:right; display:block; background: url(../images/bg-form.png) repeat-x center bottom; }
.quoteform h3{ font-family:'open_sanssemibold'; font-size:26px; color:#c0e621; padding-bottom:10px;}
.form-group{margin-bottom:5px}
.lable{ width:130px; height:auto; float:left; display:block; color:#333; font-size:14px; text-align:left; margin-bottom:5px;}
.text{ width:100%; /* 308 / 369 */; height:38px; border: 1px #dedede solid; border-radius:3px; color:#000; font-size:16px; text-align:left; padding:0px 5px; background-color:#f0f0f0;}
.textarea{ width:100%; /* 308 / 369 */; height:150px; border: 1px #dedede solid; border-radius:3px; color:#000; font-size:16px; text-align:left; padding:0px 5px; background-color:#f0f0f0;}
#submit{ width:30%; /* 308 / 369 */; height:auto; border:none; border-radius:3px; color:#fff; font-size:20px; text-align:center; padding:10px 0px; background-color:#0000fe; cursor:pointer; float:right;}






/* 980 */
@media (max-width: 1159px) {
.listed span.text-content { height: 117px !important; }

}


/* 1024 */
@media (max-width: 1024px) {
.listed h2 {font-size : 18px;}
}

/* 1024-1200 px */
@media (min-width: 1025px) and (max-width: 1200px) {
.listed h2 {font-size : 18px;}
}



/* 768 */
@media (max-width: 979px) {
}

/* 640 */
@media (max-width: 767px) {
#nav-container {width: 100%; float:none;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color:#fff !important; }
.navbar-nav>li>a { color: #000 !important; border-bottom: #e2e2e2 1px solid; }
.navbar-nav>li>a:hover { background-color:#e7e7e7 !important; color:#0000fe;}
#blkstrategic h2 { text-align: center; }
#blkstrategic h3 { text-align: center; }
footer a{ color:#808080; margin:0px 0px;}
.col-xs-6 { width: 100% !important; text-align:center; }
.listed span.text-content { height: 212px !important; }
.menu-footermenu-container, .menu-footerpagemenu-container, .menu-disclaimer-container, .footeradd {text-align:left; border-bottom:1px solid #999999;padding:10px 0;}

.mobile-services {display:block !important;}
.mobile-services button{width:100%;background:#000000;color:#ffffff;margin-bottom:10px;font-size: 18px;font-weight: bold;}
.mobile-services button:hover{background:#000000;}
.dropdown.open .dropdown-menu{width:100% !important;top:35px !important;}
.dropdown.open .dropdown-menu li{border-bottom:1px dashed #e1e1e1 !important;}
.dropdown.open .dropdown-menu li a{line-height:2 !important;}

.services{display:none;}

#blue-search input[type=search] {width:185px !important;margin: 1px 13px 0px -249px !important;}
.gapper {display:none;}

}

.mobile-services {display:none;}
#popupNested-popup{max-width:100% !important;width:90% !important; margin:0 auto !important;}

/* 480 */
@media (max-width: 639px) {
.col-xs-6 { width: 100% !important; text-align:center; }
footer a{ color:#808080; margin:0px 5px; text-align:center !important;}
footer a:hover{ color:#0000fe; text-decoration:none;}
footer .links{ font-size:26px; color:#000; margin:0px 2px;}
footer .text-right { text-align:center !important; }

}


/* 360 */
@media (max-width: 479px) {
footer a{ color:#808080; margin:0px 1px;}


}

/* 320 */
@media (max-width: 359px) {

}


@media screen and (min-width:520px) and (max-width:767px) {
.feature-list {width:33% !important;}
.services-list{width:50% !important;}
}


@media screen and (min-width:767px) and (max-width:965px) {
.footeradd{padding-bottom:10px;morgin-bottom:10px;border-bottom:1px solid #999999;}
}
@media screen and (min-width:966px) and (max-width:1199px) {
.footeradd{padding-bottom:10px;morgin-bottom:10px;border-bottom:1px solid #999999;}
}





/*US

#sidebar a{ color:#808080 !important;}
*/



/* Anand*/

#blue-search input[type=search] { 
	    color:#000;
    text-align: left;
    cursor: pointer;
   
    /* width: 50%; */
    letter-spacing: 4px;
    word-spacing: 20px;
    position: absolute;
    float: left;
    margin: 1px 13px 0px -339px;
    width: 270px;
    height: 40px;
    border-radius: 6px;
    z-index: 99;
    padding: 5px;
    background-color: #e7e7e7;           
}

::-webkit-input-placeholder {
   color: black;
    font-weight:bold;
	text-shadow:none;
}

:-moz-placeholder { /* Firefox 18- */
   color: black;
   font-weight:bold;  
   text-shadow:none;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: black;  
    font-weight:bold;  
	text-shadow:none;
}

:-ms-input-placeholder {  
   color: black;  
    font-weight:bold;  
	text-shadow:none;
}

#search_box{
	display:none;
	}

input:focus::-webkit-input-placeholder { color:transparent; }

    /* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder { color:transparent; }

    /* Mozilla Firefox 19+ */
input:focus::-moz-placeholder { color:transparent; }

    /* Internet Explorer 10+ */
input:focus:-ms-input-placeholder { color:transparent; }

.fa-circle {
	color:#0000ff ;
	font-size:11px !important;}
	
.sub-title{color:#0000fe ;
font-size:20px;
text-align:left;
font-weight:bold;
margin-top:15px;
}

.bulletlist{ list-style-type:unset;
color:#0000ff;}
.fitmargin { margin-left:10px !important;
}
.no-margin-padding{ margin:0px !important;
padding:0px !important;}

.blue-text{color:#0000fe; }

.row p a{
	color:#0000fe;}

.li-size{
	font-size:16px;
margin: 6px 0 20px 0;
	}

.li-size li{
	list-style-position:outside;
	padding-left:20px;
	/*list-style:outside;*/
	/*margin-left:20px;*/
	/*color:#0000fe;*/
line-height:1.6;
position:relative;
	}
.li-size li:before {
position:absolute;
font-family: FontAwesome;
content:'\f111';
color:#0000fe;
top:8px;
left:0;
font-size:7px;

}

.li-size li span{
	color:#333;}
	
/*- Munendra Css--*/
.footerpagemenu{
font-size: 16px;
line-height: 1.6em;
text-align: justify;	
}	



/* actual dropdown animation */
.dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.dropdown.open .dropdown-menu {
    max-height: 600px;
    opacity: 1;
width:100%;
}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {color:#ffffff !important;background:#000000 !important;}


@media screen and (min-width: 768px) and (max-width: 1024px) {
.categories a{padding:5px 15px !important;font-size:13px !important;}
.listed p, .textwidget p{font-size:14px !important;line-height:1.2;text-align:left !important;}
.gapper {display:none;}
}

.header_menu_text h2 a{ 
color:#fff;
text-decoration: none;
}

.header_menu_text_second h3 a{ 
color:#fff;
text-decoration: none;
}

